@charset "UTF-8";
/* CSS Document
Dokument Farben: 
Blau 		 		color: #003366; /*Planport
					color: #d1e1cf; /*Erdball _ Navigation

 */
* {	margin: 0; 	padding: 0; box-sizing: border-box;} 
html, body { 	height: 100%; }
body {
	width: 100%;	
	font-family: interstate, sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 17px;
	line-height: 30px;
	color: #003366;
	text-align: center;
	overflow-y: scroll;
	hyphens: auto;
 }
a:link,
a:visited {	
	border: none !important;
	color: #003366;
	text-decoration: underline;
		}
a[name="navi"] {
font-family: interstate, sans-serif;
font-weight: 300;
font-style: normal;
font-size: 17px !important;
letter-spacing: 0.05em;
	}
a.pdf {
	display: block;
	background-image: url(../img/planport_pdf.svg);
	background-position: 0 0;
	background-size: 22px;
	background-repeat: no-repeat;
	padding-left: 28px;
	text-decoration: none;
	}	
a.clip {
	display: block;
	color: #d1e1cf; 
	background-image: url(../img/attach-clip-icon.svg);
	background-position: 0 0;
	background-size: 20px;
	background-repeat: no-repeat;
	padding-left: 28px;
	text-decoration: none;
	}	
	p {
	padding-bottom: 30px;
	margin: 0px;
		}
	ul {
	padding-bottom: 30px;
	padding-left: 28px;
	margin: 0px;
		} ul li {
	list-style-position: outside;
		} 
 #wrapper { 
	 min-height: 100%;
	 margin: 0 auto;
	 padding-bottom: 0px;
	 width: 100%;
	 text-align: left;
	 }
/*********************** HEADER FORMAT **************************/		
/****************************************************************/		
	
	#header {
		width: 100%;
		min-height: 160px;
		text-align: left;
		position: fixed;
		z-index:10;
		background-color: rgb(255,255,255);
		padding: 15px  15px  10px  15px !important;
		z-index: 99;} 
		 
	#header a {
		filter: none !important;
		text-decoration:none;
		} 
	#header a:hover,
	#header a.active {color: #d1e1cf; }
	
/********************** NAVIGATION FORMAT **************************/		
/********************************************************************/	
 	#menu {	
			min-height: 28px; 
			height: auto;
			width: 100%; 
			display: flex; 
			flex-flow: column wrap;
			padding-bottom: 8px;
			list-style-type: none;
			margin-top: 10px;
	
		}  
	#menu li { 
			height: 28px; 
			text-align: right;
	} # menu li:first-child {
		margin-bottom: 33px;
}	
	#menu li a {
			color: #003366;
			padding-top: 4px;
			line-height: 28px;
			text-transform: uppercase;
			letter-spacing: 0.01em;
			font-weight: 500;
			margin-right: 3.3em;
	}
	#menu li a[href$="#DS1"]   {
		display: block;
	  background-image: url(../img/planport_type.svg);
	  background-size: 222px;
	  background-repeat: no-repeat;
	  height: 95px;
	  width: 222px;
	
	} 	#menu li a[href$="#DS1"]  span  {
		display: none;
	} 	#menu li a:not(.logo) { margin-left: 240px;
	white-space: nowrap;
	
	}
@media screen and (min-width: 800px)  {
	#menu {	flex-flow: row nowrap;
			justify-content: flex-start;
}
	#menu li { 
			white-space: nowrap;
			height: 28px; 
			margin-top: 66px;
			text-align: left;
	}# menu li:first-child {
		margin-bottom: 0px;
}	
	#menu li a:not(.logo) { margin-left: 0px!important;
	
	}
	#menu li a[href$="#DS1"]   {
	  margin-top: -50px;
	}
 }
 
/******************** Bilder Carousel *******************************	

********************************************************************/	

#DS1  { 
	padding: 0px;
	min-height: 588px;
	height: 640px;
	z-index: 0;
	  display: flex;
	  flex-direction: column;
	  align-items: center;
	  justify-content: center;
	  text-align: left; 

    }
@media only screen and (max-width: 410px) and (min-width: 320px)  {
 #DS1 {display: none;}
 #menu li a[href$="#DS1"]   {
	  background-size: 175px;
	  height: 80px;
	  width: 182px;
	}
	 	#menu li a:not(.logo) { margin-left: 180px;
	}
 }
		.gallery {
		  width: 100%;
		  height: 100%;
    		position: relative;
			overflow:hidden;
	  background-image: url(../img/slides/img_1.jpg);
	  background-position: center;	
      background-size: cover !important;

		}
	
		.gallery img {
		  width: 100%;
		  height: 100%;
			object-fit: cover;
			opacity: 0;
			position: absolute;
			top: 0;
			left: 0;
			bottom: 0;
			right: 0;
  			  /*z-index: 1;*/
			  animation: slide 128s infinite;
			}
			
			
			
@keyframes slide {
 0% {
    opacity: 0;
  } 11.11% {
    opacity: 1;
    transform: scale(1.1); 
  } 33.33% {
    opacity: 1;
    transform: scale(1.1); 
  } 44.44% {
    opacity: 0;
    transform: scale(1.1); 
  } 100% {
    opacity: 0;
    transform: scale(1.1); 
  }
}

.gallery img:nth-child(1) {
  animation-delay: 8s
}
.gallery img:nth-child(2) {
  animation-delay: 32s;
}
.gallery img:nth-child(3) {
  animation-delay: 48s;
}
.gallery img:nth-child(4) {
  animation-delay: 64s;
}
.gallery img:nth-child(5) {
  animation-delay: 80s;
}
.gallery img:nth-child(6) {
  animation-delay: 96s;
}
.gallery img:nth-child(7) {
  animation-delay: 112s;
}
.gallery img:nth-child(8) {
  animation-delay: 128s;
}
		
				
/************************** Content *********************************/
/********************************************************************/	
#CS1, #CS2, #CS3 { 
		min-height: 588px;
		padding: 160px 15% 80px 15%;  /*140 enspricht der Höhe vom Menubar*/
		color: #003366;
		text-align: left; 
		z-index: 0;
} 	
#CS1 img { /* PORTRAIT */
width: 300px;
height: 300px;
margin-bottom: 30px;

}
.focus { 
  overflow: hidden;
  height: 32px;
  transition: height 1.0s ease-in-out;
  
}
.focus:target {
	height: 100%;
	padding-top: 160px;
}

.focus p { 
		margin: 0px;
		padding: 0px;
} 

#CS3  { 
	  display: flex;
	  flex-direction: column;
	  overflow: hidden;
	  /*align-items: center;
	  justify-content: center;
	  text-align: left; */
		padding: 160px 0px 0px 0px;  /*140 enspricht der Höhe vom Menubar*/
		width: 100%;
		text-align: center;
		margin: 0 auto;
    }
#CS3 .globus {
 position: relative;
 margin-top: -295px;
	z-index: 1;
	}
#america #CS3 .globus  {
 margin-top: -805px;
}
#europa #CS3 .globus  {
 margin-top: -917px;
}
#africa #CS3 .globus  {
 margin-top: -694px;
}
#asia #CS3 .globus {
 margin-top: -502px;
}
	
/************************/	

@media screen and (max-width: 800px)  {
#CS1, #CS2 { 
		padding: 160px 10px 80px 40px;  /*140 enspricht der Höhe vom Menubar*/
} 	
.onecol p {
	padding-right: 0px!important;
}
 }

/************************/	
#nav { 
	position: relative;
	height: auto;
	width: 320px;
	z-index: 11;
	text-align: left;
}

/******** Vertical Dropdown Menu *********/

/****************************************/
.vertical-nav li {
  list-style: none;
  display: block;
  width: 220px;
  position: relative;
}
.vertical-nav li a {
  width: 100%;
  text-decoration: none;
  padding: 3px 10px 3px 15px;
  text-align: left;
  height: auto !important;
  text-transform: uppercase;
  margin: 0;

/*  display: flex;
  align-items: center;
  flex-flow: column;
  justify-content: center;*/
  transition: all 0.2s ease;
}
.vertical-nav li:hover > a {
/*  background: #fafafa;*/
  transition: all 0.2s ease;
}
.vertical-nav li:hover > .hover-menu,
.vertical-nav li:focus-within > .hover-menu {
  visibility: visible;
  opacity: 1;
  -webkit-animation: slide-down 0.2s ease-out;
  -moz-animation: slide-down 0.2s ease-out;
  transition: all 0.5s ease;
  display: block;
}
.vertical-nav li .hover-menu {
  background: white;
  visibility: hidden;
  transition: all 0.5s ease;
  opacity: 0;
  display: none;
  position: absolute;
  left: 220px;
  min-width: 320px;
  margin: 0;
  padding: 0;
  top: 0;
  box-shadow: 0 0 40px #00000021;
}
.vertical-nav li .hover-menu:after {  /* kleine Pfeil nach links */
  right: 100%;
  top: 15px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #ffffff;
  border-width: 10px;
  margin-top: -10px;
}
.vertical-nav li .hover-menu ul {
  margin: 0;
  padding: 0;
}
.vertical-nav li .hover-menu ul li {
  list-style: none;
  display: block;
  width: 100%;
  text-align: center;
  border-bottom: solid 1px #000;
}
.vertical-nav li .hover-menu ul li:last-child {
  border: none;
}
.vertical-nav li .hover-menu ul li a {
  width: 100%;
  line-height: 26px;
  display: block !important;
  text-decoration: none;
  padding: 3px 10px 3px 10px;
  text-align: left;
  height: auto !important;
  text-transform: inherit;
}
.vertical-nav li .hover-menu ul li a:hover {
/*  background: #fafafa;*/
  transition: 0.3s ease;
}


@-webkit-keyframes slide-down {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-5%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
  0{
    opacity:0;
    -webkit-transform: translateY(0);
  }
}
@-moz-keyframes slide-down {
  0% {
    opacity: 0;
    -moz-transform: translateY(-5%);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
  }
}


/*****************************************  AFRICA ***************************
@media only screen and (min-width: 1240px) and (min-device-width: 1240px) {}*/
#WadiAlAslan, #NewLuanda, #AlQassim, #AlAin, #AbuDhabi, #Libreville, #Muscat { display: none;}

#africa .vertical-nav li:first-child .hover-menu,
#africa .vertical-nav li:nth-child(2) .hover-menu,
#africa .vertical-nav li:nth-child(4) .hover-menu {
	display: none;
}

a[href$="AbuDhabi"]:hover, 
a[href$="AlAin"]:hover, 
a[href$="Muscat"]:hover, 
a[href$="NewLuanda"]:hover, 
a[href$="Libreville"]:hover,
a[href$="WadiAlAslan"]:hover {
	color: rgba(255,68,83,1);
}

#africa .vertical-nav li a, 
#africa .vertical-nav li:hover > .hover-menu,
#africa .vertical-nav li:focus-within > .hover-menu {
  transition: none!important;
  -webkit-animation: none!important;
  -moz-animation: none!important;
}
#africa .vertical-nav li .hover-menu {
  transition: none;
}

#africa .vertical-nav li:nth-child(3) .hover-menu {
  position: relative;
  background: rgba(255,255,255,0.4);
  visibility: visible;
  transition: none!important;
  opacity: 1;
  display: block;
  left: 13px;
  min-width: 320px;
  margin: 0;
  padding: 0;
  top: 0;
  box-shadow: none;
}
#africa .vertical-nav li .hover-menu ul li:last-child {
  border-bottom: solid 1px #000;
}
#africa .vertical-nav li .hover-menu ul li a:hover {
/*  background: #fafafa;*/
  transition: none!important;
}


/*****************************************  ASIEN ***************************
@media only screen and (min-width: 1240px) and (min-device-width: 1240px) {}*/
#Kunming, #Mumbai {display: none;}

#asia .vertical-nav li:first-child .hover-menu,
#asia .vertical-nav li:nth-child(2) .hover-menu,
#asia .vertical-nav li:nth-child(3) .hover-menu {
	display: none;
}

a[href$="Kunming"]:hover,
a[href$="Mumbai"]:hover {
	color: rgba(255, 199, 0, 1);
}

#asia .vertical-nav li a, 
#asia .vertical-nav li:hover > .hover-menu,
#asia .vertical-nav li:focus-within > .hover-menu {
  transition: none!important;
  -webkit-animation: none!important;
  -moz-animation: none!important;
}
#asia .vertical-nav li .hover-menu {
  transition: none;
}

#asia .vertical-nav li:last-child .hover-menu {
  position: relative;
  background: rgba(255,255,255,0.4);
  visibility: visible;
  transition: none!important;
  opacity: 1;
  display: block;
  left: 13px;
  min-width: 320px;
  margin: 0;
  padding: 0;
  top: 0;
  box-shadow: none;
}
#asia .vertical-nav li .hover-menu ul li:last-child {
  border-bottom: solid 1px #000;
}
#asia .vertical-nav li .hover-menu ul li a:hover {
/*  background: #fafafa;*/
  transition: none!important;
}

/*****************************************  Europa ***************************
@media only screen and (min-width: 1240px) and (min-device-width: 1240px) {}*/
#Portugal, #Schweiz, #Frankreich, #London, #Klagenfurt, #Istambul, #Milano, #Dublin { display: none;
}

#europa .vertical-nav li:first-child .hover-menu,
#europa .vertical-nav li:nth-child(3) .hover-menu,
#europa .vertical-nav li:nth-child(4) .hover-menu {
	display: none;
}

a[href$="Portugal"]:hover,
a[href$="Basel"]:hover, 
a[href$="Genf"]:hover,
a[href$="Zurich"]:hover,
a[href$="Paris"]:hover, 
a[href$="France"]:hover,
a[href$="London"]:hover,
a[href$="Klagenfurt"]:hover,
a[href$="Istanbul"]:hover,
a[href$="Milano"]:hover,
a[href$="Dublin"]:hover  {
	color: rgba(255, 133, 0, 1);
}

#europa .vertical-nav li a, 
#europa .vertical-nav li:hover > .hover-menu,
#europa .vertical-nav li:focus-within > .hover-menu {
  transition: none!important;
  -webkit-animation: none!important;
  -moz-animation: none!important;
}
#europa .vertical-nav li .hover-menu {
  transition: none;
}

#europa .vertical-nav li:nth-child(2) .hover-menu {
  position: relative;
  background: rgba(255,255,255,0.4);
  visibility: visible;
  transition: none!important;
  opacity: 1;
  display: block;
  left: 13px;
  min-width: 320px;
  margin: 0;
  padding: 0;
  top: 0;
  box-shadow: none;
}
#europa .vertical-nav li .hover-menu ul li:last-child {
  border-bottom: solid 1px #000;
}
#europa .vertical-nav li .hover-menu ul li a:hover {
/*  background: #fafafa;*/
  transition: none!important;
}

/*****************************************  USA ***************************
@media only screen and (min-width: 1240px) and (min-device-width: 1240px) {}*/
#USAirways, #KeyWest, #BostonLogan, #JohnFKennedy, #Hartsfield, #AustinBergstrom, #Lambert, #DepartmentofTrans {display: none;
}

#america .vertical-nav li:nth-child(2) .hover-menu,
#america .vertical-nav li:nth-child(3) .hover-menu,
#america .vertical-nav li:nth-child(4) .hover-menu {
	display: none;
}

a[href$="USAirways"]:hover,
a[href$="KeyWest"]:hover, 
a[href$="BostonLogan"]:hover,
a[href$="JohnFKennedy"]:hover,
a[href$="Hartsfield"]:hover, 
a[href$="AustinBergstrom"]:hover,
a[href$="Lambert"]:hover,
a[href$="DepartmentofTrans"]:hover  {
	color: rgba(138, 215, 19, 1);
}

#america .vertical-nav li a, 
#america .vertical-nav li:hover > .hover-menu,
#america .vertical-nav li:focus-within > .hover-menu {
  transition: none!important;
  -webkit-animation: none!important;
  -moz-animation: none!important;
}
#america .vertical-nav li .hover-menu {
  transition: none;
}

#america .vertical-nav li:first-child .hover-menu {
  position: relative;
  background: rgba(255,255,255,0.4);
  visibility: visible;
  transition: none!important;
  opacity: 1;
  display: block;
  left: 13px;
  min-width: 320px;
  margin: 0;
  padding: 0;
  top: 0;
  box-shadow: none;
}
#america .vertical-nav li .hover-menu ul li:last-child {
  border-bottom: solid 1px #000;
}
#america .vertical-nav li .hover-menu ul li a:hover {
/*  background: #fafafa;*/
  transition: none!important;
}


/***********************/	
#CS4 {
		min-height: 588px;
		padding: 160px 40px 160px 40px;  /*140 enspricht der Höhe vom Menubar*/
		text-align: left; 
		z-index: 0;

	font-size: 15px;
	background-color: #003366;
	color: #d1e1cf; /*Erdball _ Navigation */
}

/************************/	
	
	

  
.fbreite {display: block; min-width: 180px; float: left; white-space: nowrap;}
.onecol p {
	padding-right: 40px;
}
@media only screen and (min-width: 1240px) and (min-device-width: 1240px) {
	.twocols {
			display: flex;
			flex-direction: row;
		}
	.twocols > * {
			flex: 50%;
			padding-right: 40px;
		}	
}
/* .links {
	margin-top: 0px;
	list-style-type: none;
	display: flex;
	flex-flow: column wrap;
	}
.links li {
	height: 36px;
	margin-right: 36px;
	margin-left: -30px;
	white-space: nowrap;
	}	
.links li a {
	display: inline-block;
	font-family: interstate, sans-serif;
	font-style: normal;
	font-weight: 500;
	width: 100%;
	padding-left: 36px;
	height: 31px;
	text-decoration: none;
	}	
.links li:nth-child(2) a {
		background-position: 1px -31px;
}
.links li:nth-child(3) a {
		background-position: 1px -62px;
}
.links li:nth-child(4) a {
		background-position: 1px -94px;
}
.links li a:hover,
.links li a:visited {
	color: #296c7a;
	}
@media screen and (min-width: 1024px)  {
	
.links {
	flex-flow: row nowrap;
	justify-content: space-evenly;
	}
	
 }*/
	
div > h1,
div > h2 {column-span: all !important;}
	

h1  {
	column-span: all;
	font-family: interstate, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 34px !important;
	line-height: 34px;
	padding: 40px;
	text-align: center;
	display: block;
	text-transform: uppercase;
	letter-spacing: 0.01em;
}

h2  {
column-span: all;	
font-family: interstate, sans-serif;
font-weight: 400;
	font-style: normal;
	font-size: 26px;
		letter-spacing: 0.02em;
	line-height: 36px !important;
	max-width: 700px;
	margin: 0 auto;
	text-align:center;
	}


/************************************************************/

#footer { 
		position: static;
		padding: 0px 40px 0px 40px;  /*140 enspricht der Höhe vom Menubar*/
		margin-top: -12px;
	background-color: #071542; /*Planport */
	background-color: #003366;
	color: #d1e1cf; /*Erdball _ Navigation */
		font-family: interstate-condensed, sans-serif;
		font-weight: 400;
		font-size: 15px;
		line-height: 1.5em;
		text-align: left; 
		width: 100%;
		height: 12em;
		bottom: 0px;
		z-index:1;
		}	
	
 #footer a.btn {	
		color: #d1e1cf;
		text-decoration: none;
		hyphens: none !important;
		text-decoration: none !important;
} 	

 #footer a.active {	
		font-weight: 500;

} 
#footer > strong {
			font-weight: 500;
			}

.expandable { 
	background-color: #003366;
  overflow: hidden;
  height: 0px;
  transition: height 1.0s ease-in-out;
}
.expandable:target {
		height: 8em;
}

.expandable  p { 
		margin: 0px;
		padding: 0px;
} 

/***************** Tiptool Porjekte *****************/
.popup {
	display:block;
	position: absolute;
	margin-top: -30px;
	margin-left: 320px;
	/*display: flex;
	flex-flow: column wrap;*/
	width: 430px;
	padding: 10px;
/*	border: 1px solid black; */
background-color: rgba(255,255,255,0.8);
	text-align: left;
  box-shadow: 0 0 40px #00000021;
  z-index: 99;
	}
	
	
 .schliessen {
	 width: 18px!important;
	 height: 18px!important;
	 float: right;
	 margin-right: 16px!important;
	 }	

	h3.port { 
		margin-top: 15px;
		margin-bottom: 5px;
		padding: 1px;
		font-size: 13px;
		line-height: 15px;
		}
	h4.services { 
		margin: 0;
		padding: 1px;
		font-size: 13px;
		line-height: 18px;
		}
 	img.partnerlogo {
		height: 50px;
		width: 85px;
object-fit: contain;
object-position: 0%;
		margin-right: 10px;
		}	

	ul.projectdetails {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
		font-size: 13px;
		line-height: 18px;
		}	
		.vertical-nav li .hover-menu ul.projectdetails li,
		.vertical-nav li .hover-menu ul.projectdetails li:last-child {
	  text-align: left;
	  border-bottom: none!important;
	}
	ul.projectdetails li:before {
				content:"\25CF\00A0\00A0";
				font-size: 9px;
		}	
	 .popup:after {  /* kleine Pfeil nach links */
		  right: 100%;
		  top: 15px;
		  border: solid transparent;
		  content: " ";
		  height: 0;
		  width: 0;
		  position: absolute;
		  pointer-events: none;
		  border-color: rgba(255, 255, 255, 0);
		  border-right-color: rgba(255, 255, 255, 1);
		  border-width: 10px;
		  margin-top: -10px;
	}
@media screen and (max-width: 540px)  {
.popup {
	margin-top: -30px;
	margin-left: 20px;
	width: 100%;
background-color: rgba(255,255,255,0.95);
	}
}


